"Awarded To" = "Verliehen an";
"Signed" = "Signiert";
"Thanks for making the world a better place!" = "Danke, dass du die Welt zu einem besseren Ort gemacht hast!";
"Date" = ""Datum;
"Super            RECYCLER" = "Super            RECYCLER";
